package moe.lava.neon.ui

import androidx.compose.runtime.Composable
import moe.lava.neon.core.api.ApiClient
import moe.lava.neon.core.api.captcha.CaptchaResponse

@Composable
// TODO
actual fun CaptchaBinder(api: ApiClient) {
    api.setCaptchaHandler {
        CaptchaResponse.Failed(NotImplementedError())
    }
}
